Länder mit Standorten auflisten
Gibt Länder zurück, die Monitoring-Standorte mit aktiven Workern haben. Erfordert Authentifizierung.
GET /api/monitoring-locations/countries
Beispiel (cURL)
curl -X GET "$BASE_URL/api/monitoring-locations/countries" \
-H "Authorization: Bearer $TOKEN" \
-H "Accept: application/json"Antwort (Response)
{
"countries": [
{ "code": "DE", "locations": 4, "workers": 23 },
{ "code": "ES", "locations": 1, "workers": 4 },
{ "code": "FI", "locations": 1, "workers": 6 },
{ "code": "FR", "locations": 1, "workers": 4 },
{ "code": "IT", "locations": 1, "workers": 4 },
{ "code": "PL", "locations": 1, "workers": 6 }
]
}Monitoring-Standorte
Ruft die Liste der Länder und Standorte ab, an denen Monitoring-Probes verfügbar sind.
Öffentliche Monitoring-Standorte auflisten
Öffentlicher Endpunkt (keine Authentifizierung erforderlich), der alle Monitoring-Standorte mit aktiven Workern zurückgibt. Geeignet für Landingpages und Marketing.